---
title: 'Day 22: Dunakiliti (HU) to Vienna (AT)'
date: 2022-09-14T21:46:24+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day22/map.png" width="400px" float="right" >}}

This will mark the end of our fantastic voyage from Zurich (Switzerland) through Almere (the Netherlands), then northbound through Germany,
Denmark and Sweden, all the way to _Honningsvåg_ and the _Real North Cape_ (also the commercial one), and then meandering down south through
Norway, Germany, the Czech Republic, Slovakia, Hungary and finally, the return **dest** which is _Wien_ Austria. But before I get ahead of
myself, let me tell you about this last day of our roadtrip.

{{< image src="/img/thumbnails/2022-09-15/IMG_6080.jpg" width="400px" float="right" >}}

Our lodging in Hungary is top-notch, while not too expensive (I used a Hotels.com voucher to cover the resort fee, so I ended up paying a
whopping EUR 4,89 for the two of us). Paul soaked in the sauna yesterday and we both took a nice relaxing swim. As you may recall, I hitched
Tessa on a 22kW charging point which I could activate with my room key (!). That's all been wonderful, but it's time to leave. The breakfast
here is a bit so-so, there's _normally_ lots of interesting things on the table, trays of eggs, bacon, breads and things to put on the bread.
Except, for the moment we're in low-season so all of it is empty. A lady rocks up to our table and offers to make us eggs any style,
although she strongly suggests eggs sunnyside up with ham. Works for us!

{{< image src="/img/thumbnails/2022-09-15/IMG_7942.jpg" width="400px" float="right" >}}

Shortly after 9am we jet. I have two things on the list: Firstly (and more importantly), I still have to get a geocache in Hungary as I've
never logged one here before. I scout out a few down South of here, there's lots of them up North, but unfortunately that's another country
(Slovakia, above the Danube river). The first one is quickly in hand, some kinder-egg shell in a signpost. The second one is a bit harder,
easy to find, but hard to extract the log without wrecking it. Then, seccondly, we go to the tri-state point (Slovakia, Hungary and Austria)
where there's a bit of a stone garden, and another geocache although we have no idea in which country that one falls, precisely :)

After that little morning exercise, we notice that while normally the distance from either _Almere_ or _Zurich_ to _Vienna_ is 800km / 500mi
or more, now all of the sudden it's more like 60km, and we like that. It does kind of rob us of the opportunity to talk a lot about what
we've done in the car today, because matter of factually we weren't in the car for long. By 10am we rock up to the _25 hours_ hotel that
Paul had booked. Early checkin is not available but we can park the car in the garage, so we lob our luggage back in Tessa's trunk and
explore the city.

{{< image src="/img/thumbnails/2022-09-15/IMG_7956.jpg" width="400px" float="right" >}}

_Vienna_ is beautiful, and on every street corner there's a gargantuan stone building. The inner city with all of its museums and palaces
kind of reminds me of _Washington (DC)_ which is funny because if one looks like the other, it's going to be _Washington_ that has copied
the architecture from Europe, not the other way around. But I'm not here to bash the Americans (more so than I usually do, of course) ...
But hey, look, scooters from Tier! A few euros later, we have a high speed (compared to walking anyway), low friction way to see lots of these
buildings:

{{< image src="/img/thumbnails/nodate/IMG_6105.jpg" width="300px" float="right" >}}


*   We start at _Schloss Belvedere_ and see a statue of a rather round-pointed creature
*   Traveling in what is a reasonably straight line NorthWesterly, we visit  _Karlskirche_
*   The _Wiener Staatsoper_ we have to see from outside/across the street, it doesn't have an easy angle to make great pictures (from the oudside anyway)
*   Going a bit further, _Hofburg_ cannot be missed in all of its glory, including the castle gates at _Heldenplatz_
*   We finish off taking a look at the exterior or the _Rathaus der Stadt Wien_, after which we've seen enough buildings for a while.

{{< image src="/img/thumbnails/2022-09-15/IMG_6135.jpg" width="400px" float="right" >}}

We go to the hotel to check in to our room, drop our stuff there, and take a look at the _TU Wien_ (the local technical university) which
will be hosting Euro BSD Conference this year. Today is all about trainings and educational sessions (which neither Paul nor I have
registered for, although there's a handson Ansible series that maybe could teach me a thing or two ...), but Paul is on the board of EuroBSD
Foundation, so he makes the rounds and says "Hi!" to the local organizing crew. I meet _doublep_ there, which has been maybe 15 years or so
since we last spoke.

{{< image src="/img/thumbnails/2022-09-15/IMG_6131.jpg" width="400px" float="right" >}}

In the evening, we figure there's really only one thing to eat. Paul reminds himself that he did _not_ eat that thing yesterday in Hungary,
so we're all green to go eat _Wienerschnitzel_ and _Apfelstrudel_. I liven it up with one of my favorite bouillion style soups:
_Fladensuppe_ (beef/veal stock with strips of pancake, ommnomm!). Something weird happens to my laptop - Paul and I had checked out [Stable
Diffusion](https://github.com/joelparkerhenderson/stable-diffusion-macos-install-help) which is an open source AI model that generates
images; while doing that (which was not that spectacular), I noticed my screen was a bit smudgy, probably from writing all those blogposts
en route. So I cleaned it, as I always do (with water and a soft micro fiber cloth), and after dinner when I came back to write the
blogpost, my screen was completely messed up. Lots of vertical pixel lines missing, and from time to the the whole screen would just mess up
royally and go dim. It was an unworkable mess :( I can't help but wonder if the GPU got messed up, or the screen got messed up from the
cleaning, or something else. But the day is over and I decide this is a problem for Future-Pim

## What's Next?

{{< image src="/img/thumbnails/nodate/IMG_6145.jpg" width="300px" float="right" >}}

Tomorrow we'll take another look at EuroBSD Con, and then Pim will drive home while Paul stays in Vienna to take a flight to Amsterdam on
Sunday (he's sticking it out the whole way, I'm only going to BSDCon 2 days, Thu + Fri). I'll then take the short 720km drive home to
_Zurich_. When I'm done, I will have driven 10'040km or 6'235 miles, and this will have cost roughly 1'800 kWh of power (most of which I did
not have to pay for becuase I'm one of those lucky cats who has an older Model S which comes with a lifetime of free charging, thanks Elon!)

It's really nice to see the cost savings here, but I also know that the power generated in Norway and Sweden is super clean: Norway has the
highest share of electricity produced from renewable sources in Europe, and the lowest emissions from the power sector. At the end of 2020,
the total installed capacity of the Norwegian power supply system was 37 732 MW, and normal annual production was 153,2 TWh. I'm very glad
to have been able to use a bit of that on this epic roadtrip :)


## Pictures of the Day



{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-15/IMG_6080.jpg" caption="Geocaching in Mosonmagyaróvár (Hungary), kindereggs are great">}}
    {{< gallery-photo fn="2022-09-15/IMG_6081.jpg" caption="Geocaching in Mosonmagyaróvár (Hungary), the logsheet is stuck, unhappy Pim">}}
    {{< gallery-photo fn="2022-09-15/IMG_7942.jpg" caption="Tri-State point: SK, HU, AT">}}
    {{< gallery-photo fn="2022-09-15/IMG_6085.jpg" caption="A Geocache at the Tri-State point: HU, SK, AT with a flag of CH in the middle">}}
    {{< gallery-photo fn="2022-09-15/IMG_6087.jpg" caption="A big'ol snail at the AT/HU border">}}
    {{< gallery-photo fn="2022-09-15/IMG_7947.jpg" caption="Vienna has cute stoplights for pedestrians">}}
    {{< gallery-photo fn="2022-09-15/IMG_6091.jpg" caption="0.5-Selfie of Paul and Pim at Kunsthistorisches Museum Wien">}}
    {{< gallery-photo fn="2022-09-15/IMG_7949.jpg" caption="Maria-Theresien-Denkmal in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_7951.jpg" caption="A strange-looking Birdlike statue at the TU Wien library">}}
    {{< gallery-photo fn="2022-09-15/IMG_7952.jpg" caption="0.5-Selfie of Pim and Paul at this weird Bjird">}}
    {{< gallery-photo fn="2022-09-15/IMG_7955.jpg" caption="A round-breasted statue at Schloss Belvedere in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_7956.jpg" caption="Schloss Belvedere in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6096.jpg" caption="0.5-Selfie of Paul and Pim in front of Karlskirche">}}
    {{< gallery-photo fn="2022-09-15/IMG_6102.jpg" caption="The outer castle gate at Heldenplatz in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_7960.jpg" caption="0.5-Selfie of Paul and Pim astonished by the Hofburg in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6124.jpg" caption="The Museum of Natural History in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6125.jpg" caption="0.5-Selfie of Pim and Paul at the Column of Pest (Column of The Trinity)">}}
    {{< gallery-photo fn="2022-09-15/IMG_6126.jpg" caption="St. Stephen's Cathedral in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6128.jpg" caption="Restaurant Lugeck – Figlmüller in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6129.jpg" caption="Holy Trinity Greek Orthodox Church in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6130.jpg" caption="Pim's Fladensuppe">}}
    {{< gallery-photo fn="2022-09-15/IMG_6131.jpg" caption="When in Vienna: Schnitzel!">}}
    {{< gallery-photo fn="2022-09-15/IMG_6133.jpg" caption="Paul's Apfelstrudel">}}
    {{< gallery-photo fn="2022-09-15/IMG_6135.jpg" caption="Our freaky mural at 25hrs in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6100.jpg" caption="The Hofburg in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6095.jpg" caption="Belvedere Palace in Vienna">}}
    {{< gallery-photo fn="2022-09-15/IMG_6092.jpg" caption="Museum of Natural History in Vienna">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
